Subject: FVWM: Re: Fvwm FAQ: simulating mouse clicks

From: Dominik Vogt <[email-masked]>
Date: Wed, 15 Dec 1999 22:11:57 +0100

On Fri, Dec 10, 1999 at 07:26:08PM -0700, Neil Zanella wrote:
> 
> Thanks,
> 
> I read that part of the FAQ. I was aware of what
> is described there but I was wondering about
> the part that says:
> 
> This is the default configuration, but the mechanism allows for nearly
> infinite configurability.
> 
> In fact, I would like to achieve the setup described below:
> 
> (BTW, the line:
> 
> xmodmap -e "keysym Num_lock = Num_Lock Pointer_EnableKeys"
> 
> contains a typo. The line should be:
> 
> xmodmap -e "keysym Num_Lock = Num_Lock Pointer_EnableKeys"

Then I suggest you look for the XKB documentation.  It must
be described there.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].